free_trial:
  menu:
    assets: Recursos
    entities: Entitats
    proposals: Propostes
    sso: SAML-basat en l'inici de sessió únic
    rules: Regles
    feature_ee_only: Aquesta funció només és per a Enterprise Edition
  dqi:
    dashboard:
      helper: Akeneo PIM Enterprise Edition ofereix potents capacitats addicionals a la funció de Data Quality Insights existent. Teniu accés a funcions de correcció ortogràfica ampliades, una cobertura lingüística més àmplia i indicadors clau addicionals per ajudar-vos a oferir experiències de producte impecables allà on veneu.
  activity:
    dashboard:
      projects: Projectes
      helper: Els projectes de l'Akeneo PIM Enterprise Edition us ajuden a organitzar i fer un seguiment del treball entre grups de col·laboradors implicats en l'enriquiment de les dades del producte. Generen tasques i les assignen a l'usuari adequat, la qual cosa permet que tothom tingui el seu paper en la creació d'experiències de producte atractives. Creeu projectes per estructurar els fluxos de treball d'enriquiment i supervisar l'estat del projecte. Simplifican la comunicació entre els membres de l'equip que treballen en l'enriquiment del producte.
